<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Titre de la page</title>
    <!-- Lien vers les fichiers CSS et JavaScript communs -->
    <link rel="stylesheet" href="styles.css">
    <script src="script.js"></script>
</head>
<body>
    <header>
        <!-- Contenu de l'en-tête -->
        <h1>Mon Site Web</h1>
        <nav>
            <ul>
                <li><a href="#">Accueil</a></li>
                <li><a href="#">À propos</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </header>

    <div id="content">
        <!-- Contenu principal de la page -->
    </div>

    <footer>
        <!-- Pied de page -->
        &copy; <?php echo date("Y"); ?> Mon Site Web
    </footer>
</body>
</html>
